﻿
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BerkelyDB", "BerkelyDB\BerkelyDB.vcproj", "{BC534E67-EA15-4591-972F-ED53C7CF0224}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Test_BerkelyDB", "Test_BerkelyDB\Test_BerkelyDB.vcproj", "{1DB336BA-5245-4247-A0F9-A408271E9AFA}"
	ProjectSection(ProjectDependencies) = postProject
		{BC534E67-EA15-4591-972F-ED53C7CF0224} = {BC534E67-EA15-4591-972F-ED53C7CF0224}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Test_Depends", "Test_Depends\Test_Depends.vcproj", "{9D6E303F-2102-4390-B0E4-9AC0325562D8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Depends", "Depends\Depends.vcproj", "{84A76E40-C286-4030-B215-B48FC4F0F521}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Versie", "Versie\Versie.vcproj", "{3CCD1B35-2FDC-4696-B8C6-04FE2122E91F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Test_Versie", "Test_Versie\Test_Versie.vcproj", "{6A3157FB-3A7A-4064-A219-A4EED06A4ED9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug-1390|Win32 = Debug-1390|Win32
		Release|Win32 = Release|Win32
		Release-1390|Win32 = Release-1390|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BC534E67-EA15-4591-972F-ED53C7CF0224}.Debug|Win32.ActiveCfg = Debug|Win32
		{BC534E67-EA15-4591-972F-ED53C7CF0224}.Debug|Win32.Build.0 = Debug|Win32
		{BC534E67-EA15-4591-972F-ED53C7CF0224}.Debug-1390|Win32.ActiveCfg = Debug-1390|Win32
		{BC534E67-EA15-4591-972F-ED53C7CF0224}.Debug-1390|Win32.Build.0 = Debug-1390|Win32
		{BC534E67-EA15-4591-972F-ED53C7CF0224}.Release|Win32.ActiveCfg = Release|Win32
		{BC534E67-EA15-4591-972F-ED53C7CF0224}.Release|Win32.Build.0 = Release|Win32
		{BC534E67-EA15-4591-972F-ED53C7CF0224}.Release-1390|Win32.ActiveCfg = Release-1390|Win32
		{BC534E67-EA15-4591-972F-ED53C7CF0224}.Release-1390|Win32.Build.0 = Release-1390|Win32
		{1DB336BA-5245-4247-A0F9-A408271E9AFA}.Debug|Win32.ActiveCfg = Debug|Win32
		{1DB336BA-5245-4247-A0F9-A408271E9AFA}.Debug|Win32.Build.0 = Debug|Win32
		{1DB336BA-5245-4247-A0F9-A408271E9AFA}.Debug-1390|Win32.ActiveCfg = Debug-1390|Win32
		{1DB336BA-5245-4247-A0F9-A408271E9AFA}.Debug-1390|Win32.Build.0 = Debug-1390|Win32
		{1DB336BA-5245-4247-A0F9-A408271E9AFA}.Release|Win32.ActiveCfg = Release|Win32
		{1DB336BA-5245-4247-A0F9-A408271E9AFA}.Release|Win32.Build.0 = Release|Win32
		{1DB336BA-5245-4247-A0F9-A408271E9AFA}.Release-1390|Win32.ActiveCfg = Release-1390|Win32
		{1DB336BA-5245-4247-A0F9-A408271E9AFA}.Release-1390|Win32.Build.0 = Release-1390|Win32
		{9D6E303F-2102-4390-B0E4-9AC0325562D8}.Debug|Win32.ActiveCfg = Debug|Win32
		{9D6E303F-2102-4390-B0E4-9AC0325562D8}.Debug|Win32.Build.0 = Debug|Win32
		{9D6E303F-2102-4390-B0E4-9AC0325562D8}.Debug-1390|Win32.ActiveCfg = Debug-1390|Win32
		{9D6E303F-2102-4390-B0E4-9AC0325562D8}.Debug-1390|Win32.Build.0 = Debug-1390|Win32
		{9D6E303F-2102-4390-B0E4-9AC0325562D8}.Release|Win32.ActiveCfg = Release|Win32
		{9D6E303F-2102-4390-B0E4-9AC0325562D8}.Release|Win32.Build.0 = Release|Win32
		{9D6E303F-2102-4390-B0E4-9AC0325562D8}.Release-1390|Win32.ActiveCfg = Release-1390|Win32
		{9D6E303F-2102-4390-B0E4-9AC0325562D8}.Release-1390|Win32.Build.0 = Release-1390|Win32
		{84A76E40-C286-4030-B215-B48FC4F0F521}.Debug|Win32.ActiveCfg = Debug|Win32
		{84A76E40-C286-4030-B215-B48FC4F0F521}.Debug|Win32.Build.0 = Debug|Win32
		{84A76E40-C286-4030-B215-B48FC4F0F521}.Debug-1390|Win32.ActiveCfg = Debug-1390|Win32
		{84A76E40-C286-4030-B215-B48FC4F0F521}.Debug-1390|Win32.Build.0 = Debug-1390|Win32
		{84A76E40-C286-4030-B215-B48FC4F0F521}.Release|Win32.ActiveCfg = Release|Win32
		{84A76E40-C286-4030-B215-B48FC4F0F521}.Release|Win32.Build.0 = Release|Win32
		{84A76E40-C286-4030-B215-B48FC4F0F521}.Release-1390|Win32.ActiveCfg = Release-1390|Win32
		{84A76E40-C286-4030-B215-B48FC4F0F521}.Release-1390|Win32.Build.0 = Release-1390|Win32
		{3CCD1B35-2FDC-4696-B8C6-04FE2122E91F}.Debug|Win32.ActiveCfg = Debug|Win32
		{3CCD1B35-2FDC-4696-B8C6-04FE2122E91F}.Debug|Win32.Build.0 = Debug|Win32
		{3CCD1B35-2FDC-4696-B8C6-04FE2122E91F}.Debug-1390|Win32.ActiveCfg = Debug|Win32
		{3CCD1B35-2FDC-4696-B8C6-04FE2122E91F}.Release|Win32.ActiveCfg = Release|Win32
		{3CCD1B35-2FDC-4696-B8C6-04FE2122E91F}.Release|Win32.Build.0 = Release|Win32
		{3CCD1B35-2FDC-4696-B8C6-04FE2122E91F}.Release-1390|Win32.ActiveCfg = Release|Win32
		{6A3157FB-3A7A-4064-A219-A4EED06A4ED9}.Debug|Win32.ActiveCfg = Debug|Win32
		{6A3157FB-3A7A-4064-A219-A4EED06A4ED9}.Debug|Win32.Build.0 = Debug|Win32
		{6A3157FB-3A7A-4064-A219-A4EED06A4ED9}.Debug-1390|Win32.ActiveCfg = Debug|Win32
		{6A3157FB-3A7A-4064-A219-A4EED06A4ED9}.Release|Win32.ActiveCfg = Release|Win32
		{6A3157FB-3A7A-4064-A219-A4EED06A4ED9}.Release|Win32.Build.0 = Release|Win32
		{6A3157FB-3A7A-4064-A219-A4EED06A4ED9}.Release-1390|Win32.ActiveCfg = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
